@charset "utf-8";
/* CSS Document */


* {
	margin:0;
	padding:0;
}

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:75%;
	line-height:1.3em;
	color:#333333;
}

#site {
	width:960px;
	margin:0 auto;
	-moz-border-radius: 7px;  
	border-radius: 7px;
}

pre {
	clear:both;
	font-size:1em;
	position:absolute;
	top:0;
	left:0;
}

.alt {
	position:absolute;
	top:-300em;
}

/* Menu Styles */
ul#menu { margin:35px 0 0 235px; }

ul#menu li {
	list-style-type:none;
	float:left;
}

ul#menu a {
	width:130px;
	line-height:30px;
	padding-left:15px;
	display:block;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	font-size:1.1em;
}

ul#menu a.home { background-color:#9c836f; }
ul#menu a.about { background-color:#8b6f58; }
ul#menu a.researchers { background-color:#9c836f; }
ul#menu a.contact { background-color:#b19c8b; }
ul#menu a.links { background-color:#e1d8d0; color:#28261f; }

ul#menu a:hover, ul#menu a:focus { background-color:#28261f; }
ul#menu a.links:hover, ul#menu a.links:focus { color:#fff; }

body#home ul#menu a.home, 
body#about ul#menu a.about, 
body#researchers ul#menu a.researchers, 
body#contact ul#menu a.contact, 
body#links ul#menu a.links,
body#teacher ul#menu a.home, 
body#student ul#menu a.home { background-color:#28261f; }

body#links ul#menu a.links { color:#fff; } 

#logo {
	width:650px;
	height:185px;
	background:url(../images/catrpm-logo.gif) 0 0 no-repeat;
	margin-left:260px;
	clear:both;
}

#teacher #logo {
	background:url(../images/catrpm-teachers.gif) 0 0 no-repeat;
}

#student #logo {
	background:url(../images/catrpm-students.gif) 0 0 no-repeat;
}

/* Text Styles */
h1 { display:none; }

#content h2 {
	color:#f4d22d;
	font-size:0;
	height:35px;
	background-repeat:no-repeat;
	background-position:0 0;
}

#teacher #content h2 {
	color:#db9a52;
}

p { 
	color:#333; 
}

/* Home Styles */
body#home { background:url(../images/home-bg.gif) 50% 42px no-repeat; }
#home #content { margin-left:365px; }
#home p { margin:1em 0; }
#home p.login { 
	margin-top:40px;
}

p.login a {
	border:0;
	text-transform:uppercase;
	font-weight:600;
	line-height:28px;
	background-color:#28261f;
	color:#fff;
	text-decoration:none;
	padding:5px;
}

p.login a:hover {
	background-color:#545042; 
	cursor:pointer;
}

p.login input { padding:5px 0;}

/* About Styles */
#about { background:url(../images/about-bg.gif) 50% 42px no-repeat; }
#about #content { font-size:90%; }
#about #left { width:315px; float:left; margin-left:20px; }
#about #right { width:305px; margin-left:355px; }

#about h2.what { background-image:url(../images/txt-what-is-the-cat-rpm.gif); }
#about h2.who { background-image:url(../images/txt-who-is-it-for.gif); }
#about h2.background { background-image:url(../images/txt-background.gif); }
#about h2.how { background-image:url(../images/txt-how-does-it-work.gif); }

#content li {
	margin-left:20px;
}

/* Researchers Styles */
#researchers { background:url(../images/researchers-bg.gif) 50% 32px no-repeat; }
#researchers #content p { font-size:90%; margin:1em 0;}
#researchers #left { width:280px; float:left; margin-left:20px; }
#researchers #middle {width:280px; float:left; margin-left:20px; }
#researchers #right {width:320px; float:left; margin-left:20px; }

#researchers h2.who { background-image:url(../images/txt-who-developed-catrpm.gif); margin-top:-40px; }

/* Contact */
#contact { background:url(../images/contact-bg.gif) 50% 42px no-repeat; }
#contact p { margin:0.5em 0; }
#contact h2.information { background-image:url(../images/txt-for-further-information.gif); }

#contact #left { float:left; }
#contact #right { margin-left:250px; margin-bottom:10px; }
#contact #content { margin-left:260px; }

#contact label { 
	width:100px; 
	position:absolute; 
	line-height:30px; 
	font-size:1.1em;
	text-transform:uppercase;
}

#contact input { 
	padding:5px; 
	margin-left:105px;
}

#contact p.alert {
	font-weight:bold;
	width:500px;
	margin-left:105px;
	text-align:center;
}

input#name { width:200px; }
label#titleL { width:45px; text-align:center; }
input#title { width:240px; margin-left:50px; }
input#institution { width:506px; }
input#address { width:365px; }
label#postcodeL { width:85px; text-align:center; }
input#postcode { width:40px; margin-left:85px; }
input#phone { width:200px; }
label#emailL { width:45px; text-align:center; }
input#email { width:240px; margin-left:50px; }
#contact textarea { 	margin-left:105px; width:505px; padding:5px; height:65px; }
input#send { margin-left:0; height:77px; position:relative; top:-30px; padding:0; width:65px; }

/* Links */
#links { background:url(../images/home-bg.gif) 50% 42px no-repeat; }
#links #content { margin-left:365px; margin-right:20px; }
#links h2.links { background-image:url(../images/txt-useful-links.gif); }
#links p { margin-bottom:0.75em; }

/* Teacher Styles */
body#teacher { background:url(../images/teachers-bg.gif) 50% 42px no-repeat; }
#teacher #content { margin:0 25px 0 265px; }
#teacher p { margin:0.75em 0; }
#teacher form { position:relative; margin-left:110px; }
#teacher form#teacherLogin { position:relative; margin-top:40px; margin-left:100px; }
#teacher form#teacherLogin label { width:7em; display:block; float:left; line-height:30px; }

#teacher input#logOut { position:absolute; right:5px; }
#teacher h2.getting { background-image:url(../images/txt-getting-started.gif); }
#teacher h2.viewing { background-image:url(../images/txt-viewing-and-printing.gif); }

input#logOut, input#certificate, input#teachHome, input#teachView, input#teachCreate {
	border:0;
	text-transform:uppercase;
	font-weight:600;
	line-height:28px;
	background-color:#c0bcb8; 
	color:#28261f;
}

input#certificate { 
	background-color:#28261f;
	color:#fff;
}

select#reports {
	padding:5px;
}

select#reports option {
	padding:2px;
}

input#certificate {
	margin-top:15px;
}

input#logOut:hover, input#certificate:hover, input#teachHome:hover, input#teachView:hover, input#teachCreate:hover { 
	background-color:#dad6d1; 
	cursor:pointer; 
}

#teacher p.indent {
	margin-left:110px;
}

#teacher p.indent a { color:#333; }
#teacher p.indent a:hover { text-decoration:none; }

#teacher label {
	width:135px;
	display:block;
	float:left;
	line-height:30px;
}

#teacher p.teachBtns { margin-top:2em; }
#teacher p.error { font-weight:bold; }

/* Admin Styles */
body#admin { background:url(../images/students-bg.gif) 50% 42px no-repeat; }
#admin p { margin:1em 0; }
#admin #content { margin:0 25px 0 265px; }
form#adminLogin {
	margin-top:20px;
	position:relative;
}


/* Student Styles */
body#student { background:url(../images/students-bg.gif) 50% 42px no-repeat; }

#student #content { margin:0 25px 0 265px; }
#student p { margin:1em 0; }
#student form { position:relative; margin-top:25px; }
#student input#logOut { position:absolute; right:5px; }

input#logIn {
	border:0;
	text-transform:uppercase;
	font-weight:600;
	height:30px;
	background-color:#28261f;
	color:#fff;
	-moz-border-radius: 5px;  
	border-radius: 5px;
}

input#logIn:hover {
	background-color:#545042; 
	cursor:pointer;
}

/* Form input styles */

form input { padding:5px; }
form label:hover { cursor:pointer; }

form#desktop {
	width:660px;
	height:290px;
	margin-top:0;
	padding-bottom:50px;
	position:relative; 
}

form#desktop input {
	width:210px;
	height:140px;
	border:0;
	border:3px solid #f3a026;
	font-size:1px;
	color:#f3a026;
	position:absolute;
}

form#desktop input#logOut { 
	bottom:0;
	right:14px;
	line-height:28px;
	border:0;
	width:7em;
	height:2em;
	text-transform:uppercase;
	font-weight:600;
	line-height:28px;
	font-size:1em;
	padding:5px;
	background-color:#c0bcb8; 
	color:#28261f;
	-moz-border-radius: 5px;  
	border-radius: 5px;
}

form#desktop input#logOut:hover { 
	background-color:#dad6d1; 

}

form#desktop input:hover {
	border:3px solid #fff;
	cursor:pointer;
}

form#desktop input.desktopA { background:url(../images/bg-beach-thumb.jpg); left:0; }
form#desktop input.desktopB { background:url(../images/bg-classroom-thumb.jpg); left:220px;  }
form#desktop input.desktopC { background:url(../images/bg-outback-thumb.jpg); left:440px; }
form#desktop input.desktopD { background:url(../images/bg-gym-thumb.jpg); top:150px; }
form#desktop input.desktopE { background:url(../images/bg-rural-thumb.jpg); left:220px; top:150px; }
form#desktop input.desktopF { background:url(../images/bg-sportsfield-thumb.jpg); left:440px; top:150px; }

/* Quiz Layout */

body#quiz #site { margin:20px auto; }

body#quiz.desktop1 #site { background:url(../images/bg-beach.jpg) 0 0 no-repeat; }
body#quiz.desktop2 #site { background:url(../images/bg-classroom.jpg) 0 0 no-repeat; }
body#quiz.desktop3 #site { background:url(../images/bg-outback.jpg) 0 0 no-repeat; }
body#quiz.desktop4 #site { background:url(../images/bg-gym.jpg) 0 0 no-repeat; }
body#quiz.desktop5 #site { background:url(../images/bg-rural.jpg) 0 0 no-repeat; }
body#quiz.desktop6 #site { background:url(../images/bg-sportsfield.jpg) 0 0 no-repeat; }

body#quiz #content {
	width:420px;
	background-color:#faa21c;
	height:660px;
	margin-left:580px;
	position:relative;
}

body#quiz #content.finish {
	background-color:#eb5423;
	color:#fff;
}

#quiz #animation {
	position:absolute;
	bottom:0;
	left:100px;
}

#sectionTitle {
	position:absolute;
	top:15px;
	left:-320px;
	width:300px;
	height:200px;
	background-repeat:no-repeat;
}

body#quiz.desktop1.aboutYou #sectionTitle { background:url(../images/txt-beach/txt-you-and-where-you-live.gif) 100% 0 no-repeat; }
body#quiz.desktop1.aboutSchool #sectionTitle { background:url(../images/txt-beach/txt-you-and-school.gif) 100% 0 no-repeat; }
body#quiz.desktop1.quizAbout #sectionTitle { background:url(../images/txt-beach/txt-about-you.gif) 100% 0 no-repeat; }
body#quiz.desktop1.quizFamily #sectionTitle { background:url(../images/txt-beach/txt-your-family.gif) 100% 0 no-repeat; }
body#quiz.desktop1.quizSchool #sectionTitle { background:url(../images/txt-beach/txt-your-school.gif) 100% 0 no-repeat; }
body#quiz.desktop1.quizFriends #sectionTitle { background:url(../images/txt-beach/txt-your-friends.gif) 100% 0 no-repeat; }
body#quiz.desktop1.quizCommunity #sectionTitle { background:url(../images/txt-beach/txt-your-community.gif) 100% 0 no-repeat; }
body#quiz.desktop1.quizMajor #sectionTitle { background:url(../images/txt-beach/txt-major-stuff.gif) 100% 0 no-repeat; }
body#quiz.desktop1.congratulations #sectionTitle { background:url(../images/txt-beach/txt-congratulations.gif) 100% 0 no-repeat; }

body#quiz.desktop2.aboutYou #sectionTitle { background:url(../images/txt-classroom/txt-you-and-where-you-live.gif) 100% 0 no-repeat; }
body#quiz.desktop2.aboutSchool #sectionTitle { background:url(../images/txt-classroom/txt-you-and-school.gif) 100% 0 no-repeat; }
body#quiz.desktop2.quizAbout #sectionTitle { background:url(../images/txt-classroom/txt-about-you.gif) 100% 0 no-repeat; }
body#quiz.desktop2.quizFamily #sectionTitle { background:url(../images/txt-classroom/txt-your-family.gif) 100% 0 no-repeat; }
body#quiz.desktop2.quizSchool #sectionTitle { background:url(../images/txt-classroom/txt-your-school.gif) 100% 0 no-repeat; }
body#quiz.desktop2.quizFriends #sectionTitle { background:url(../images/txt-classroom/txt-your-friends.gif) 100% 0 no-repeat; }
body#quiz.desktop2.quizCommunity #sectionTitle { background:url(../images/txt-classroom/txt-your-community.gif) 100% 0 no-repeat; }
body#quiz.desktop2.quizMajor #sectionTitle { background:url(../images/txt-classroom/txt-major-stuff.gif) 100% 0 no-repeat; }
body#quiz.desktop2.congratulations #sectionTitle { background:url(../images/txt-classroom/txt-congratulations.gif) 100% 0 no-repeat; }

body#quiz.desktop3.aboutYou #sectionTitle { background:url(../images/txt-outback/txt-you-and-where-you-live.gif) 100% 0 no-repeat; }
body#quiz.desktop3.aboutSchool #sectionTitle { background:url(../images/txt-outback/txt-you-and-school.gif) 100% 0 no-repeat; }
body#quiz.desktop3.quizAbout #sectionTitle { background:url(../images/txt-outback/txt-about-you.gif) 100% 0 no-repeat; }
body#quiz.desktop3.quizFamily #sectionTitle { background:url(../images/txt-outback/txt-your-family.gif) 100% 0 no-repeat; }
body#quiz.desktop3.quizSchool #sectionTitle { background:url(../images/txt-outback/txt-your-school.gif) 100% 0 no-repeat; }
body#quiz.desktop3.quizFriends #sectionTitle { background:url(../images/txt-outback/txt-your-friends.gif) 100% 0 no-repeat; }
body#quiz.desktop3.quizCommunity #sectionTitle { background:url(../images/txt-outback/txt-your-community.gif) 100% 0 no-repeat; }
body#quiz.desktop3.quizMajor #sectionTitle { background:url(../images/txt-outback/txt-major-stuff.gif) 100% 0 no-repeat; }
body#quiz.desktop3.congratulations #sectionTitle { background:url(../images/txt-outback/txt-congratulations.gif) 100% 0 no-repeat; }

body#quiz.desktop4.aboutYou #sectionTitle { background:url(../images/txt-gym/txt-you-and-where-you-live.gif) 100% 0 no-repeat; }
body#quiz.desktop4.aboutSchool #sectionTitle { background:url(../images/txt-gym/txt-you-and-school.gif) 100% 0 no-repeat; }
body#quiz.desktop4.quizAbout #sectionTitle { background:url(../images/txt-gym/txt-about-you.gif) 100% 0 no-repeat; }
body#quiz.desktop4.quizFamily #sectionTitle { background:url(../images/txt-gym/txt-your-family.gif) 100% 0 no-repeat; }
body#quiz.desktop4.quizSchool #sectionTitle { background:url(../images/txt-gym/txt-your-school.gif) 100% 0 no-repeat; }
body#quiz.desktop4.quizFriends #sectionTitle { background:url(../images/txt-gym/txt-your-friends.gif) 100% 0 no-repeat; }
body#quiz.desktop4.quizCommunity #sectionTitle { background:url(../images/txt-gym/txt-your-community.gif) 100% 0 no-repeat; }
body#quiz.desktop4.quizMajor #sectionTitle { background:url(../images/txt-gym/txt-major-stuff.gif) 100% 0 no-repeat; }
body#quiz.desktop4.congratulations #sectionTitle { background:url(../images/txt-gym/txt-congratulations.gif) 100% 0 no-repeat; }

body#quiz.desktop5.aboutYou #sectionTitle { background:url(../images/txt-rural/txt-you-and-where-you-live.gif) 100% 0 no-repeat; }
body#quiz.desktop5.aboutSchool #sectionTitle { background:url(../images/txt-rural/txt-you-and-school.gif) 100% 0 no-repeat; }
body#quiz.desktop5.quizAbout #sectionTitle { background:url(../images/txt-rural/txt-about-you.gif) 100% 0 no-repeat; }
body#quiz.desktop5.quizFamily #sectionTitle { background:url(../images/txt-rural/txt-your-family.gif) 100% 0 no-repeat; }
body#quiz.desktop5.quizSchool #sectionTitle { background:url(../images/txt-rural/txt-your-school.gif) 100% 0 no-repeat; }
body#quiz.desktop5.quizFriends #sectionTitle { background:url(../images/txt-rural/txt-your-friends.gif) 100% 0 no-repeat; }
body#quiz.desktop5.quizCommunity #sectionTitle { background:url(../images/txt-rural/txt-your-community.gif) 100% 0 no-repeat; }
body#quiz.desktop5.quizMajor #sectionTitle { background:url(../images/txt-rural/txt-major-stuff.gif) 100% 0 no-repeat; }
body#quiz.desktop5.congratulations #sectionTitle { background:url(../images/txt-rural/txt-congratulations.gif) 100% 0 no-repeat; }

body#quiz.desktop6.aboutYou #sectionTitle { background:url(../images/txt-sports/txt-you-and-where-you-live.gif) 100% 0 no-repeat; }
body#quiz.desktop6.aboutSchool #sectionTitle { background:url(../images/txt-sports/txt-you-and-school.gif) 100% 0 no-repeat; }
body#quiz.desktop6.quizAbout #sectionTitle { background:url(../images/txt-sports/txt-about-you.gif) 100% 0 no-repeat; }
body#quiz.desktop6.quizFamily #sectionTitle { background:url(../images/txt-sports/txt-your-family.gif) 100% 0 no-repeat; }
body#quiz.desktop6.quizSchool #sectionTitle { background:url(../images/txt-sports/txt-your-school.gif) 100% 0 no-repeat; }
body#quiz.desktop6.quizFriends #sectionTitle { background:url(../images/txt-sports/txt-your-friends.gif) 100% 0 no-repeat; }
body#quiz.desktop6.quizCommunity #sectionTitle { background:url(../images/txt-sports/txt-your-community.gif) 100% 0 no-repeat; }
body#quiz.desktop6.quizMajor #sectionTitle { background:url(../images/txt-sports/txt-major-stuff.gif) 100% 0 no-repeat; }
body#quiz.desktop6.congratulations #sectionTitle { background:url(../images/txt-sports/txt-congratulations.gif) 100% 0 no-repeat; }

input#desktopYes, input#desktopNo {
	border:0;
	text-transform:uppercase;
	font-weight:600;
	line-height:28px;
	background-color:#28261f;
	color:#fff;
	width:75px;
	margin:10px;
	cursor:pointer;
	-moz-border-radius: 5px;  
	border-radius: 5px;
}

input#desktopYes:hover, input#desktopNo:hover {
	background-color:#545042;
}

form#studentLogin {
	position:relative;
	width:675px;
	height:300px;
}

form#studentLogin #animation {
	position:absolute;
	bottom:0;
	right:0;
}

#quiz form {
	padding:20px;
	position:relative;
	height:610px;
}

#quiz label { 
	line-height:1.6em;
	font-size:1em;
}

#quiz input { 
	padding:5px; 
}

#quiz input.dev { width:40px; }

#quiz p {
	clear:left;
	margin-bottom:8px;
}

#quiz .leftColumn {
	width:190px;
	float:left;
	margin-bottom:10px;
}

#quiz .rightColumn {
	width:180px;
	margin-left:195px;
	margin-bottom:10px;
}

/*#quiz .living {
	position:relative;
}

#quiz .living .leftColumn {
	position:absolute;
	top:0;
	left:0;
	width:200px;
}

#quiz .living .rightColumn {
	position:absolute;
	top:0;
	//left:150px;
	margin-left:0;
	width:140px;
}*/

#quiz .leftColumn label {
	clear:right;
}

.formButtons input#next {
	position:absolute;
	bottom:0;
	right:20px;
	border:0;
	text-transform:uppercase;
	font-weight:600;
	line-height:28px;
	background-color:#28261f;
	color:#fff;
	-moz-border-radius: 7px;  
	border-radius: 7px;
}

.formButtons input#logOut {
	position:absolute;
	bottom:0;
	left:20px;
	-moz-border-radius: 7px;  
	border-radius: 7px;
}

.formButtons input#next:hover {
	background-color:#545042; 
	cursor:pointer;
}

#quiz #gender1 { margin-left:30px; }
#quiz #gender2 { margin-left:30px; }

input.disable { background-color:#fdbc62; color:#fdbc62; border:1px solid #fdbc62; }
input.enable { background-color:#fff; border:1px solid #abadb3; }

#quiz input#cultureTxt {
	margin:0 0 0 18px;
	width:240px;
}

#quiz input#programTxt, #quiz input#event3, #quiz input#sportTxt, #quiz input#awardTxt, #quiz input#leaderTxt {
	width:365px;
}

#quiz input#sportHours {
	width:50px;
}

#quiz input#postcode {
	margin-left:0;
}

#quiz input#living13 {
	margin-top:46px;
}

#quiz input#brothers, #quiz input#sisters {
	width:20px;
	padding:1px 2px;
	margin:1px 0;
}

/* Slider Stlyes */

.question {
	font-size:85%;
	margin-bottom:4px;
}

#quiz .question p {
	clear:none;
	width:180px;
}

#quiz .question p { float:right; text-align:right; }
#quiz .question  p.left { float:left; text-align:left; }

#quiz form.certificate { text-align:center; padding-top:100px; }
form.certificate a { color:#333; }

.question div {
	clear:both;
}

.question .question input { display:none; }

.question div a { cursor:pointer; }

input#expelled1:hover, input#expelled1:hover, input#expelled3:hover, input#expelled4:hover { cursor:pointer; }


/* popup */

#overlay {
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:2000px;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:2;
	overflow:hidden;
}

#window {
	display:none;
	position:absolute;
	top:50%;
	margin-top:-150px;
	left:50%;
	margin-left:-305px;
	height:180px;
	width:370px;
	background:#FFFFFF;

	z-index:3;
	padding:1em;
	-moz-border-radius: 7px;  
	border-radius: 7px;
}

#quiz #window form {
	padding:0;
	height:auto;
}


#window textarea.inactive {
	display:none;
}
#window textarea.active {
	display:block;
	width:365px;
}

.question #button0, .question #button1, .question #button2, .question #button3, .question #button4, .question #button5, .question #button6, .question #button7, .question #button8 { 
	/*position:absolute;
	top:0;*/
	height:0;
}

#button0 input, #button1 input, #button2 input, #button3 input, #button4 input, #button5 input, #button6 input, #button7 input, #button8 input {
	width:26px;
	height:20px;
	cursor:pointer;
	position:relative;
	top:-30px;
	left:410px;
	background-image:url(../images/discuss.jpg);
	border:0;
}